> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpaperjet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get runtime configuration

> Returns the models that are used in workflow execution



## OpenAPI

````yaml get /api/v1/admin/runtime-config
openapi: 3.1.0
info:
  title: PaperJet API
  description: Secure document extraction API
  version: 1.0.0
servers:
  - url: https://app.getpaperjet.com
    description: Production Server
security:
  - apiKeyAuth: []
paths:
  /api/v1/admin/runtime-config:
    get:
      description: Returns the models that are used in workflow execution
      operationId: getApiV1AdminRuntime-config
      responses:
        '200':
          description: Runtime configuration
          content:
            application/json:
              schema:
                type: object
                properties:
                  fastModel:
                    type: object
                    properties:
                      name:
                        type: string
                      modelId:
                        type: string
                    required:
                      - name
                      - modelId
                  accurateModel:
                    type: object
                    properties:
                      name:
                        type: string
                      modelId:
                        type: string
                    required:
                      - name
                      - modelId
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````